## com.google.gwt.event.dom.client
Interface MouseUpHandler

All Superinterfaces:
  EventHandler

All Known Implementing Classes:
  HandlesAllMouseEvents, ListenerWrapper.WrappedMouseListener

    public interface MouseUpHandler

extends EventHandler

Handler interface for `MouseUpEvent` events.

Method Summary
`void` | `onMouseUp(MouseUpEvent event)` Called when MouseUpEvent is fired.

Method Detail

### onMouseUp

    void onMouseUp(MouseUpEvent event)

  Called when MouseUpEvent is fired.

  Parameters:
    `event` - the `MouseUpEvent` that was fired